

body {margin: 0px;padding: 0px;border: 0px;font-family:Arial, Helvetica, sans-serif;background:#E6E6E6;color:#666;}

.box2 img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}


.box2 img:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}
figure { 
  display: block; 
  position: relative; 
  float: left; 
  overflow: hidden; 
  margin: 0 20px 20px 0;
}
figcaption { 
  position: absolute; 
  background: rgba(0,0,0,0.6); 
  color: white; 
  padding: 10px 20px; 
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
figure:hover figcaption {
  opacity: 1;
}
figure:before { 
  content: "?"; 
  position: absolute;  
  background: rgba(255,255,255,0.6); 
  color: black;
  width: 24px;
  height: 24px;
  -webkit-border-radius: 12px;
  -moz-border-radius:    12px;
  border-radius:         12px;
  text-align: center;
  font-size: 10px;

  -moz-transition: all 0.6s ease;
  opacity: 0.6;	
}
figure:hover:before {
  opacity: 0;
}

.cap-left:before {  bottom: 10px; left: 10px; }
.cap-left figcaption { bottom: 0; left: -30%; }
.cap-left:hover figcaption { left: 0; }

.cap-right:before { bottom: 10px; right: 10px; }
.cap-right figcaption { bottom: 0; right: -30%; }
.cap-right:hover figcaption { right: 0; }

.cap-top:before { top: 10px; left: 10px; }
.cap-top figcaption { left: 0; top: -30%; }
.cap-top:hover figcaption { top: 0; }

.cap-bot:before { bottom: 10px; left: 10px; }
.cap-bot figcaption { left: 0; bottom: -30%;}
.cap-bot:hover figcaption { bottom: 0; }	
/*Fonts*/

a { font-size:12px; color:black;}
a:link{color:#999999; text-decoration:none;}
a:visited{color:#999999; text-decoration:none;}
h1 { font-size:24px; font-weight:bold; color:#333;}
h2 { font-size:20px; font-weight:bold; color:#222; margin:0px;}
h3 {font-size:14px; font-weight:bold; color:#333;}
/*Fonts END*/

#header {background:#fff url('images/bg-head.png') no-repeat 50% 50%; height:160px;border-bottom:solid 1px #333333;}

#toprow {height:372px;border-top:solid 1px #1d1d1d;background: #FFFFFF url(images/bg.gif) repeat-x;}
#toprowsub { height:70px;border-bottom:solid 1px #ccc;background: #FFFFFF url(images/bg2.gif) repeat-x;}
#toprowsub h1{ clear: both; position: relative; bottom: 20px;}
#midrow {width:960px;margin:0 auto;}
#bottomrow {clear: both; content: ""; width:960px;margin:0 auto; padding-top: 20px;}


/*LOGO*/
#logo{width:300px;float:left; margin-top: 20px;}
#logo a{ background:url(images/logo.jpg) no-repeat;display:block;width:300px;height:150px; position: relative; bottom: 45px;}
/*LOGO END*/

/*Menu Begin*/
#menu{float:right;margin-top:30px;}
#menu ul li{ display:inline; list-style-type:none;}
#menu ul li a{padding:5px 0px; font-size:14px; text-decoration:none; margin:0px 10px; font-weight:bold;}
#menu ul li a span{font-size:14px; text-decoration:none; padding:0px 10px; color: #fff;}
#menu ul li a.active{background:url(images/menur.gif) no-repeat right;}
#menu ul li a.active span{background:url(images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
#menu ul li a:hover{background:url(images/menur.gif) no-repeat right; font-weight:bold;}
#menu ul li a:hover span{background:url(images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
/*Menu End*/

.center{width:960px;margin:0 auto;}
/*SlideShow Begin*/
#cu3er-container {margin-top: 10px;padding-left:0px;padding-right:0px;width:960px;}
#cubershadow{width:960px;height:372px;background:url(images/shadow.jpg) no-repeat bottom;}
/*SlideShow End*/

/*Homepage Boxs*/
#container {float:left;}
.box {margin-top:20px;padding-top:10px;width:310px;height:auto;float:left;background:url(images/border.jpg) no-repeat bottom right;}
.box h1{text-align:center;}
.box p {margin:0px;width:200px;padding:15px 5px 10px 5px;float:left; font-size: 13px;}
.last{background:none;}

a.plan{float:left;display:block;width:83px;height:101px;background:url(images/plan.jpg) no-repeat 0px -101px;text-indent:-1000px;}
a.plan:hover{ background-position: 0px 1px;}
a.whyus{margin-top:10px;float:left;display:block;width:83px;height:87px;background:url(images/whyus.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.whyus:hover{ background-position: 0px -88px;}
a.support{margin-top:14px;float:left;display:block;width:83px;height:72px;background:url(images/support.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.support:hover{ background-position: 0px -70px;}

a.button{background:url(images/buttonr.gif) no-repeat right; padding:3px 0px; margin-left:2px; color:#CCCCCC; text-decoration:none; }
.button span{background:url(images/buttonl.gif) no-repeat left; padding:3px 5px;}
/*Homepage Boxs END*/

/*Subpage Boxs*/
#box2holder{ padding: 20px 0px;}
.box2{width:200px; float:left; padding:0px 50px; font-weight: normal;}
.box2 a {color: yellow;}
.box2 a:hover {color: red;}
.box2 img{ border: solid 5px #F2F2F2;}

/*Subpage Boxs END*/


/*Footer*/
#footer {background:#222222;float:left;width:100%; border-top:solid 1px #333333;}
#footer img	{
vertical-align: middle;		
}
.foot{width:960px; height: 250px; margin:0 auto; padding:10px 0px; font-size:12px; background: url('images/foot-bg.png') no-repeat;}

/*Footer END*/


.textbox{float:left;padding:10px 0px;width:700px;}
.textbox2 {padding:10px 30px; font-size: 14px; background:url(images/textbox2bg.gif) repeat-x;}
.textbox2 h2 {padding: 10px 0 10px 10px; color: grey;}
.feed{width:auto; float:left;}
.feed img{ border: solid 0px; margin-top:120px; padding:0px 7px;}
.contact_head	{
height: 50px;
margin-left: 500px;
float: right;
margin-bottom: 0px;
font-size: 12px;
font-weight: bold;
}

.contact_head ul li	{
	list-style-type: none;
	float: left;
}

.ref ul li, .ref .img {
	display: block;
	width: 200px;
	height: 250px;
	margin: 10px 25px 5px 60px;
	float: left;
}

.ref ul li {
list-style: none;
font-size: 18px;
text-align: center;	
}

.ref img {
    background: gray;
	border-radius: 20px;
}
.contact_head ul li{
display: block;
height: 20px;
float: left;
margin-left: 20px;
color: white;
font-size: 15px;	
}

.contact_head a	{
text-decoration: none;
font-size: 15px;
color: yellow;	
}

.contact_head a:hover	{
color: red;	
}

.about_two	{
float: left;
margin-top: 20px;
margin-right: 10px;	
border: 5px solid #cecece;
}
.about_one	{
float: right;
margin-top: 80px;
}

.sidebar {
	float: left;
	width: 290px;
	padding-right: 18px;
}

.sidebar ul {
list-style: none;
}

.box_center	{
	width: 900px;
	margin: 0 auto;
	
}

.contact_map ul li {
display: block;
float: left;
width: 250px;
height: 150px;
margin: 0 0 0px 0px;
padding: 0 0 0px 15px;
}

.map	{
width: 280px;
height: 150px;

}

.sidebar ul li {
	border-bottom: 2px solid white;
}

.form	{
clear: both;
content: "";
position: relative;
top: 100px;
width: 500px;
}

.phone, .mail, .home, .fax {
	background: url(images/icons.png) no-repeat;
}
.home, .phone, .mail, .fax {
	
	padding-left: 24px;
}
.phone {
	background-position: 0 -26px;
}
.fax {
	background-position: 0 -54px;
}
.mail {
	background-position: 0 -82px;
}
.phone {
	background-position: 0 -26px;
}
.fax {
	background-position: 0 -54px;
}
.mail {
	background-position: 0 -82px;
}

.contact a{
font-size: 12px;	
}

#footer .section {
	float: left;
	width: 259px;
	height: 250px;
	border-left: 1px solid black;
	padding: 10px 30px 0px 30px;
	font-size: 14px;
	color: #cecece;
}

#footer .section a {
	text-decoration: none;
	font-size: 14px;
	color: #cecece;
}

#footer a:hover {
	color: red;
}

#footer .noline {
	border-left: none;
}




.footnote {
	clear: "both";
	content: "";
	height: 100px;
	text-align: center;
	font-weight: bold;
	color: black;
}

.footnote a	{
color: black;	
}